Сайт | Скачать | Видео | Wiki

Автор Тема: Модули.pfs от пользователей  (Прочитано 98087 раз)

0 Пользователей и 2 Гостей просматривают эту тему.

Оффлайн paulus

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 1403
  • Репутация: +19/-0
Re: Модули.pfs от пользователей
« Ответ #825 : 21 Февраль 2017, 20:43:11 »
Если бы было я бы не стал писать mpv-gui
Реально, когда-нибудь, в mpv-gui добавить такой функционал или это слишком сложно?

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 18423
  • Репутация: +140/-0
    • PuppyRus-A
Re: Модули.pfs от пользователей
« Ответ #826 : 22 Февраль 2017, 08:49:37 »
телепрограмму?

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 18423
  • Репутация: +140/-0
    • PuppyRus-A
Re: Модули.pfs от пользователей
« Ответ #827 : 23 Февраль 2017, 10:51:19 »
puppyrus-a64/pfs-portable/mpv-light-ext-p-0.24.0_64-sf01.pfs

Оффлайн paulus

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 1403
  • Репутация: +19/-0
Re: Модули.pfs от пользователей
« Ответ #828 : 07 Март 2017, 21:35:38 »
firefox-52.0-pb02.pfs
firefox-52.0_64-pb02.pfs
p.s. требует pulseaudio :(
sfs, кто обещал NSS держать в актуальном состоянии и давно не обновляет? Вторая сборка должна идти со своими либами, а не из системы ;) Уж давно 3.29.1 и 3.29.3 есть, а не 3.27 и т.д... И только слышно, что нет обновлений и изменений для обновлений исо :)
« Последнее редактирование: 12 Март 2017, 08:59:21 от paulus »

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 18423
  • Репутация: +140/-0
    • PuppyRus-A
Re: Модули.pfs от пользователей
« Ответ #829 : 09 Март 2017, 11:31:27 »
Скомпилил
http://www.opennet.ru/opennews/art.shtml?num=46137
puppyrus-a64/pfs-portable/050-mc-p-4.8.19_64-sf01.pfs
http://www.opennet.ru/opennews/art.shtml?num=46147
puppyrus-a64/pfs-portable/smplayer-qt4-17.3.0_64-sf01.pfs

Оффлайн paulus

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 1403
  • Репутация: +19/-0
« Последнее редактирование: 12 Март 2017, 11:12:51 от paulus »

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 18423
  • Репутация: +140/-0
    • PuppyRus-A
Re: Модули.pfs от пользователей
« Ответ #831 : 14 Март 2017, 10:58:54 »
http://forum.runtu.org/index.php/topic,822.msg47704.html#msg47704
puppyrus-a64/pfs-portable/mtpaint-p-3.49-12_64-sf01.pfs

Оффлайн paulus

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 1403
  • Репутация: +19/-0
Re: Модули.pfs от пользователей
« Ответ #832 : 25 Март 2017, 21:29:17 »
palemoon-27.2.1-pb01.pfs
palemoon-27.2.1_64-pb01.pfs
This is a small update to fix some stability and usability issues.

chromium-57.0.2987.110_64-pb01.pfs

xf86-video-amdgpu-1.3.0_64-pb01.pfs — дружно тестируем ;)
« Последнее редактирование: 29 Март 2017, 20:49:40 от paulus »

Оффлайн arcad

  • Пользователь
  • **
  • Сообщений: 97
  • Репутация: +2/-0
Re: Модули.pfs от пользователей
« Ответ #833 : 30 Март 2017, 23:36:04 »
gcad3d-p-2.28_64-sf02.pfs запуск - ошибка сегментирования - как лечить?
подключил месу
перезагрузил Хсервер и gcad3d заработал
« Последнее редактирование: 31 Март 2017, 10:25:58 от arcad »

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 18423
  • Репутация: +140/-0
    • PuppyRus-A
Re: Модули.pfs от пользователей
« Ответ #834 : 31 Март 2017, 09:09:14 »
перезагрузил Хсервер
Любую месу надо загружать при старте системы или перегружать Х при горячем подключении. В бодуль вшито сообщение про это

Оффлайн knn

  • Постоялец
  • ***
  • Сообщений: 130
  • Репутация: +4/-0
Re: Модули.pfs от пользователей
« Ответ #835 : 02 Апрель 2017, 21:15:35 »
Qupzilla x64 v-1.8.9-3 (в AUR есть верс. 2.1.2. У меня Арче Qupzilla основной браузер - привлекает скорость запуска).
"Выкачивал" на ПРА 64 1703. "Обозначения" модулей пока фривольные сильно не серчайте  8).
qupzilla-1.8.9-3_64.pfs - https://yadi.sk/d/e1ddz-wr3Ga7bm (не надо зависимостей, V=40M);
или
qupzilla-1.8.9-3_64-1703+mod.pfs - https://yadi.sk/d/QH4xYyrr3Ga7bB (V=3,7M, + нужны:qt5-base-5.6.0-6_64.pfs, qt5-webkit-DEV-5.6.0-4_64-sf01.pfs, gstreamer-DEV-1.8.1-1_64-sf02.pfs, ffmpeg-DEV-3.0.2-2_64-sf01.pfs из ftp://mirror.yandex.ru/puppyrus/puppyrus-a64/pra64-07/pfs).
Samsung RV510: intel pent.T4500; чипсет intel Gl40; ATI mob. Radeon HD 5145, RAM=3Gb; hd1=320Gb - Grub2+G4d; hd2=230 Gb - Grub4Dos; PRA, PRA-64-07 - frugal.
HP-mini-210VT: ]Intel Atom N470; чипсет Intel NM10; 2 Гб DDR2;  Видеопроцессор Intel GMA 3150; RAM=2Gb.
PRA-модули

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 18423
  • Репутация: +140/-0
    • PuppyRus-A
Re: Модули.pfs от пользователей
« Ответ #836 : 02 Апрель 2017, 21:31:55 »
в AUR есть верс. 2.1.2.
Уже и в свежем срезе арчрепы есть https://www.archlinux.org/packages/community/x86_64/qupzilla/ . Старый - осмысленно делали?
Я так понимаю qt5-webengine - это более прогрессивная вещь, чем webkitgtk

Как браузер по сравнению с остальными - давайте заполним таблицу
Кто еще проверил - отпишитесь - положу в репу

Оффлайн knn

  • Постоялец
  • ***
  • Сообщений: 130
  • Репутация: +4/-0
Re: Модули.pfs от пользователей
« Ответ #837 : 02 Апрель 2017, 21:40:11 »
Старый - осмысленно делали?
Сегодня - "Поиск софта и созд. модуля" =>на выбор только - qupzilla-1.8.9-3_64.pfs(qt4) и qupzilla-1.8.9-3_64.pfs(qt5) ::).
Буду рад модулю по-новее для ПРА (с другими методами сборки пока не особо разобрался) :-\.
Samsung RV510: intel pent.T4500; чипсет intel Gl40; ATI mob. Radeon HD 5145, RAM=3Gb; hd1=320Gb - Grub2+G4d; hd2=230 Gb - Grub4Dos; PRA, PRA-64-07 - frugal.
HP-mini-210VT: ]Intel Atom N470; чипсет Intel NM10; 2 Гб DDR2;  Видеопроцессор Intel GMA 3150; RAM=2Gb.
PRA-модули

Оффлайн knn

  • Постоялец
  • ***
  • Сообщений: 130
  • Репутация: +4/-0
Re: Модули.pfs от пользователей
« Ответ #838 : 02 Апрель 2017, 21:43:23 »
p.s.
+ нужны:qt5-base-5.6.0-6_64.pfs, qt5-webkit-DEV-5.6.0-4_64-sf01.pfs, gstreamer-DEV-1.8.1-1_64-sf02.pfs, ffmpeg-DEV-3.0.2-2_64-sf01.pfs из ftp://mirror.yandex.ru/puppyrus/puppyrus-a64/pra64-07/pfs).
!!!Зависимости в модуле не прописывал.
Samsung RV510: intel pent.T4500; чипсет intel Gl40; ATI mob. Radeon HD 5145, RAM=3Gb; hd1=320Gb - Grub2+G4d; hd2=230 Gb - Grub4Dos; PRA, PRA-64-07 - frugal.
HP-mini-210VT: ]Intel Atom N470; чипсет Intel NM10; 2 Гб DDR2;  Видеопроцессор Intel GMA 3150; RAM=2Gb.
PRA-модули

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 18423
  • Репутация: +140/-0
    • PuppyRus-A
Re: Модули.pfs от пользователей
« Ответ #839 : 02 Апрель 2017, 22:19:21 »
У ПРА репа заморожена. Качните свежий пакет и замените в модуле